Package Details: open-dyslexic-fonts r148.27a457b-1

Git Clone URL: https://aur.archlinux.org/open-dyslexic-fonts.git (read-only, click to copy)
Package Base: open-dyslexic-fonts
Description: A set of fonts developed with improved readability for dyslexics in mind.
Upstream URL: http://dyslexicfonts.com/
Licenses: CC-By 3.0
Submitter: timthelion
Maintainer: crossroads1112
Last Packager: crossroads1112
Votes: 16
Popularity: 0.014186
First Submitted: 2012-09-20 09:24
Last Updated: 2015-06-11 12:45

Latest Comments

1 2 Next › Last »

fabis_cafe commented on 2020-10-25 11:18

Updating font cache... /tmp/alpm_kLMaY9/.INSTALL: line 4: mkfontscale: command not found /tmp/alpm_kLMaY9/.INSTALL: line 5: mkfontdir: command not found done.

You're missing the dependency 'xorg-mkfontscale' and since this is a git pkg, it should be moved to $name-git, maybe.

gps1539 commented on 2015-01-13 02:28

Many thanks, installs perfectly now using pacaur

crossroads1112 commented on 2015-01-11 18:29

PKGBUILD now officially fixed as I am now the maintainer

crossroads1112 commented on 2015-01-10 22:42

I have fixed the PKGBUILD
Download the tar.gz from the link below, extract it and run makepkg -si in the directory

https://mega.co.nz/#!SVNlzLqK!EOMXuLxC9jTJha3u5NeJY1XO6OfyzpHnBHKch0RSGBw

crossroads1112 commented on 2015-01-10 22:19

As of pacman 4.2 a package function is now required in PKGBUILDs (not just suggested).

gps1539 commented on 2015-01-04 23:41

Hi, I get the following error when trying to install via yaourt
-----------
==> open-dyslexic-fonts dependencies:
- fontconfig (already installed)
- git (already installed)


==> Edit open-dyslexic-fonts.install ? [Y/n] ("A" to abort)
==> -------------------------------------------------------
==> n

==> Continue building open-dyslexic-fonts ? [Y/n]
==> ---------------------------------------------
==>
==> Building and installing package
==> ERROR: Missing package() function in /tmp/yaourt-tmp-grahams/aur-open-dyslexic-fonts/./PKGBUILD
==> ERROR: Makepkg was unable to build open-dyslexic-fonts.

Any clues on the missing package? Thanks

timthelion commented on 2014-04-29 18:40

davidx: did you have some kind of problem installing this package?

I have

makedepends=('git')

and I do not believe that git is a runtime dependency.

Tim

davidx commented on 2014-04-29 17:49

git is also dependency

FinImNot commented on 2014-03-19 01:36

I love this font (especially as I'm dyslexic!) I rely on this throughout my whole system. Thanks a lot!

eventingmonkey commented on 2013-07-30 05:07

Thank you very much for posting this!